<?xml version="1.0" encoding="UTF-8"?>
<AntennaControl>
    <ID>9470065</ID>
    <ServerId>9460004</ServerId>
    <Rpu>2</Rpu>
    <GroupName>127</GroupName>
    <GroupAntenna>
        <ID>9030002</ID>
        <Azimuth>214</Azimuth>
        <Diagram>3</Diagram>
        <Type>0</Type>
        <Enabled>true</Enabled>
    </GroupAntenna>
</AntennaControl>
